.footer {
  background: #000;
  text-align: center;
  border-radius: 55px 0 0 0;
  position: relative;
}

.footer:after {
  top: -5px;
  border-radius: 55px 0 0 0;
  background: -webkit-gradient(linear, left top, right top, from(#DC24CA), to(#514A9D));
  background: -o-linear-gradient(left, #DC24CA 0%, #514A9D 100%);
  background: linear-gradient(90deg, #DC24CA 0%, #514A9D 100%);
  content: '';
  z-index: -1;
  bottom: 0;
  right: 0;
  position: absolute;
  left: -5px;
}

.footer p {
  font-size: 16px;
  line-height: 24px;
  color: rgba(255, 255, 255, 0.5);
  margin: 0 0 20px;
}

.footer .header-nav {
  padding: 20px 0 40px;
}

.footer .btn-help .in {
  padding: 7px 85px;
}

.footer-logo {
  display: inline-block;
  margin: 0 0 10px;
}

.social-links {
  margin: 60px 0 75px;
}

.social-links a {
  display: inline-block;
  padding: 0 20px;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.social-links a:hover img {
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
}

.social-links img {
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.copyright {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.copyright a {
  display: inline-block;
  font-size: 16px;
  line-height: 24px;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  color: #FFFFFF;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.copyright a:hover {
  text-decoration: none;
}

.copyright p {
  font-size: 16px;
  line-height: 24px;
  margin: 0;
}

.in-footer {
  background: #000;
  padding: 30px 0 24px;
  border-radius: 55px 0px 0px 0px;
}

@media screen and (max-width: 1200px) {
  .btn-help .in {
    padding: 7px 40px;
  }

  .footer-logo img {
    width: 380px;
  }
}

@media screen and (max-width: 1024px) {
  .footer-logo img {
    width: 200px;
  }

  .footer p {
    font-size: 10px;
    line-height: 24px;
  }

  .footer .header-nav {
    padding: 34px 0 36px;
  }

  .footer .header-nav a {
    font-size: 16px;
    line-height: 24px;
  }

  .footer .btn-help {
    font-size: 18px;
    line-height: 24px;
    height: 40px;
  }

  .footer .btn-help .in {
    padding: 6px 37px;
  }

  .in-footer {
    padding: 21px 0 0;
  }

  .social-links {
    margin: 39px 0 57px;
  }

  .social-links img {
    width: 25px;
  }

  .social-links a {
    padding: 0 15px;
  }

  .copyright a {
    font-size: 9px;
    line-height: 24px;
  }

  .copyright p {
    font-size: 9px;
    line-height: 24px;
  }

  .footer .btn-help img {
    height: 19px;
  }

  .footer-logo img {
    width: 200px;
  }

  .footer p {
    font-size: 10px;
    line-height: 24px;
  }

  .footer .header-nav {
    padding: 34px 0 36px;
  }

  .footer .header-nav a {
    font-size: 16px;
    line-height: 24px;
  }

  .footer .btn-help {
    font-size: 18px;
    line-height: 24px;
    height: 40px;
  }

  .footer .btn-help .in {
    padding: 6px 37px;
  }

  .in-footer {
    padding: 21px 0 0;
  }

  .social-links {
    margin: 39px 0 57px;
  }

  .social-links img {
    width: 25px;
  }

  .social-links a {
    padding: 0 15px;
  }

  .copyright a {
    font-size: 9px;
    line-height: 24px;
  }

  .copyright p {
    font-size: 9px;
    line-height: 24px;
  }
}

@media screen and (max-width: 767px) {
  .footer-logo img {
    width: 167px;
  }

  .footer .header-nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .footer-logo img {
    width: 167px;
  }

  .footer .header-nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImJsb2Nrcy9fZm9vdGVyLnNjc3MiLCJmb290ZXIuY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBO0VBQ0UsZ0JBQWdCO0VBQ2hCLGtCQUFrQjtFQUNsQix5QkFBeUI7RUFDekIsa0JBQWtCO0FDQ3BCOztBRExBO0VBTUksU0FBUztFQUNULHlCQUF5QjtFQUN6QixxRkFBNEQ7RUFBNUQsOERBQTREO0VBQTVELDREQUE0RDtFQUM1RCxXQUFXO0VBQ1gsV0FBVztFQUNYLFNBQVM7RUFDVCxRQUFRO0VBQ1Isa0JBQWtCO0VBQ2xCLFVBQVU7QUNHZDs7QURqQkE7RUFrQkksZUFBZTtFQUNmLGlCQUFpQjtFQUNqQiwrQkFBK0I7RUFDL0IsZ0JBQWdCO0FDR3BCOztBRHhCQTtFQXlCSSxvQkFBb0I7QUNHeEI7O0FENUJBO0VBOEJNLGlCQUFpQjtBQ0V2Qjs7QURHQTtFQUNFLHFCQUFxQjtFQUNyQixnQkFBZ0I7QUNBbEI7O0FER0E7RUFDRSxtQkFBbUI7QUNBckI7O0FEREE7RUFJSSxxQkFBcUI7RUFDckIsZUFBZTtFQUNmLGlDQUF5QjtFQUF6Qiw0QkFBeUI7RUFBekIseUJBQXlCO0FDQzdCOztBRFBBO0VBVVEsNkJBQXFCO01BQXJCLHlCQUFxQjtVQUFyQixxQkFBcUI7QUNDN0I7O0FEWEE7RUFnQkksaUNBQXlCO0VBQXpCLDRCQUF5QjtFQUF6Qix5QkFBeUI7QUNEN0I7O0FES0E7RUFDRSxvQkFBYTtFQUFiLG9CQUFhO0VBQWIsYUFBYTtFQUNiLHlCQUE4QjtNQUE5QixzQkFBOEI7VUFBOUIsOEJBQThCO0FDRmhDOztBREFBO0VBS0kscUJBQXFCO0VBQ3JCLGVBQWU7RUFDZixpQkFBaUI7RUFDakIsdUNBQStCO1VBQS9CLCtCQUErQjtFQUMvQixjQUFjO0VBQ2QsaUNBQXlCO0VBQXpCLDRCQUF5QjtFQUF6Qix5QkFBeUI7QUNEN0I7O0FEVEE7RUFhTSxxQkFBcUI7QUNBM0I7O0FEYkE7RUFrQkksZUFBZTtFQUNmLGlCQUFpQjtFQUNqQixTQUFTO0FDRGI7O0FES0E7RUFDRSxnQkFBZ0I7RUFDaEIsb0JBQW9CO0VBQ3BCLCtCQUErQjtBQ0ZqQzs7QURPQTtFQUNFO0lBRUksaUJBQWlCO0VBQ2xCOztFQUlDO0lBQ0QsWUFBQTtFQ1BIO0FBQ0Y7O0FBRUE7RURVTTtJQUNELFlBQUE7RUFFSDs7RUFJSTtJQUNELGVBQUE7SUFMSCxpQkFNYztFQUNWOztFQVBKO0lBV00sb0JBQWU7RUFDZjs7RUFaTjtJQWlCSSxlQUFlO0lBQ2YsaUJBQWlCO0VBQ2pCOztFQW5CSjtJQXFCTSxlQUFpQjtJQUNsQixpQkFBQTtJQUlMLFlBQVc7RUFDVDs7RUFHRjtJQUNFLGlCQUFtQjtFQU9wQjs7RUFMRztJQUNELGlCQUFBO0VBSkg7O0VBT0c7SUFFSCxtQkFDSTtFQUNBOztFQUVEO0lBSkgsV0FLSTtFQUNBOztFQUVEO0lBR0gsZUFFSTtFQUNFOztFQ3JCTjtJQUNFLGNBQWM7SUR5QmxCLGlCQUFtQjtFQUNqQjs7RUFHRztJQUdILGNBQ0U7SUFFSSxpQkFBYTtFQUNiOztFQzNCTjtJQUNFLFlBQVk7RURnQ2hCOztFQUdNO0lBQ0QsWUFBQTtFQUVIOztFQUlJO0lBQ0QsZUFBQTtJQUxILGlCQU1jO0VBQ1Y7O0VBUEo7SUFXTSxvQkFBZTtFQUNmOztFQVpOO0lBaUJJLGVBQWU7SUFDZixpQkFBaUI7RUFDakI7O0VBbkJKO0lBcUJNLGVBQWlCO0lBQ2xCLGlCQUFBO0lBSUwsWUFBVztFQUNUOztFQUVGO0lBQ0UsaUJBQW1CO0VBT3BCOztFQUxHO0lBQ0QsaUJBQUE7RUFKSDs7RUFPRztJQUVILG1CQUNJO0VBQ0E7O0VBRUQ7SUFKSCxXQUtJO0VBQ0E7O0VBRUQ7SUN4Q0QsZUFBZTtFQUNqQjs7RUQ2Q0E7SUFFSSxjQUFZO0lBQ2IsaUJBQUE7RUFFSDs7RUFJTTtJQUNELGNBQUE7SUM5Q0gsaUJBQWlCO0VBQ25CO0FBQ0Y7O0FBRUE7RUFDRTtJQUNFLFlBQVk7RUFDZDs7RUFFQTtJQUNFLG9CQUFhO0lBQWIsb0JBQWE7SUFBYixhQUFhO0lBQ2IseUJBQThCO1FBQTlCLHNCQUE4QjtZQUE5Qiw4QkFBOEI7RUFDaEM7O0VBRUE7SUFDRSxZQUFZO0VBQ2Q7O0VBRUE7SUFDRSxvQkFBYTtJQUFiLG9CQUFhO0lBQWIsYUFBYTtJQUNiLHlCQUE4QjtRQUE5QixzQkFBOEI7WUFBOUIsOEJBQThCO0VBQ2hDO0FBQ0YiLCJmaWxlIjoiZm9vdGVyLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIi5mb290ZXIge1xuICBiYWNrZ3JvdW5kOiAjMDAwO1xuICB0ZXh0LWFsaWduOiBjZW50ZXI7XG4gIGJvcmRlci1yYWRpdXM6IDU1cHggMCAwIDA7XG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgJjphZnRlcntcbiAgICB0b3A6IC01cHg7XG4gICAgYm9yZGVyLXJhZGl1czogNTVweCAwIDAgMDtcbiAgICBiYWNrZ3JvdW5kOiBsaW5lYXItZ3JhZGllbnQoOTBkZWcsICNEQzI0Q0EgMCUsICM1MTRBOUQgMTAwJSk7XG4gICAgY29udGVudDogJyc7XG4gICAgei1pbmRleDogLTE7XG4gICAgYm90dG9tOiAwO1xuICAgIHJpZ2h0OiAwO1xuICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgICBsZWZ0OiAtNXB4O1xuICB9XG5cbiAgcCB7XG4gICAgZm9udC1zaXplOiAxNnB4O1xuICAgIGxpbmUtaGVpZ2h0OiAyNHB4O1xuICAgIGNvbG9yOiByZ2JhKDI1NSwgMjU1LCAyNTUsIDAuNSk7XG4gICAgbWFyZ2luOiAwIDAgMjBweDtcbiAgfVxuXG4gIC5oZWFkZXItbmF2IHtcbiAgICBwYWRkaW5nOiAyMHB4IDAgNDBweDtcbiAgfVxuXG4gIC5idG4taGVscCB7XG4gICAgLmluIHtcbiAgICAgIHBhZGRpbmc6IDdweCA4NXB4O1xuICAgIH1cbiAgfVxufVxuXG4uZm9vdGVyLWxvZ28ge1xuICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gIG1hcmdpbjogMCAwIDEwcHg7XG59XG5cbi5zb2NpYWwtbGlua3Mge1xuICBtYXJnaW46IDYwcHggMCA3NXB4O1xuXG4gIGEge1xuICAgIGRpc3BsYXk6IGlubGluZS1ibG9jaztcbiAgICBwYWRkaW5nOiAwIDIwcHg7XG4gICAgdHJhbnNpdGlvbjogYWxsIDAuMnMgZWFzZTtcblxuICAgICY6aG92ZXIge1xuICAgICAgaW1nIHtcbiAgICAgICAgdHJhbnNmb3JtOiBzY2FsZSgxLjIpO1xuICAgICAgfVxuICAgIH1cbiAgfVxuXG4gIGltZyB7XG4gICAgdHJhbnNpdGlvbjogYWxsIDAuMnMgZWFzZTtcbiAgfVxufVxuXG4uY29weXJpZ2h0IHtcbiAgZGlzcGxheTogZmxleDtcbiAganVzdGlmeS1jb250ZW50OiBzcGFjZS1iZXR3ZWVuO1xuXG4gIGEge1xuICAgIGRpc3BsYXk6IGlubGluZS1ibG9jaztcbiAgICBmb250LXNpemU6IDE2cHg7XG4gICAgbGluZS1oZWlnaHQ6IDI0cHg7XG4gICAgdGV4dC1kZWNvcmF0aW9uLWxpbmU6IHVuZGVybGluZTtcbiAgICBjb2xvcjogI0ZGRkZGRjtcbiAgICB0cmFuc2l0aW9uOiBhbGwgMC4ycyBlYXNlO1xuXG4gICAgJjpob3ZlciB7XG4gICAgICB0ZXh0LWRlY29yYXRpb246IG5vbmU7XG4gICAgfVxuICB9XG5cbiAgcCB7XG4gICAgZm9udC1zaXplOiAxNnB4O1xuICAgIGxpbmUtaGVpZ2h0OiAyNHB4O1xuICAgIG1hcmdpbjogMDtcbiAgfVxufVxuXG4uaW4tZm9vdGVyIHtcbiAgYmFja2dyb3VuZDogIzAwMDtcbiAgcGFkZGluZzogMzBweCAwIDI0cHg7XG4gIGJvcmRlci1yYWRpdXM6IDU1cHggMHB4IDBweCAwcHg7XG59XG5cblxuXG5AbWVkaWEgc2NyZWVuIGFuZCAobWF4LXdpZHRoOiAxMjAwcHgpIHtcbiAgLmJ0bi1oZWxwIHtcbiAgICAuaW4ge1xuICAgICAgcGFkZGluZzogN3B4IDQwcHg7XG4gICAgfVxuICB9XG4gIC5mb290ZXItbG9nbyB7XG4gICAgaW1nIHtcbiAgICAgIHdpZHRoOiAzODBweDtcbiAgICB9XG4gIH1cbn1cbkBtZWRpYSBzY3JlZW4gYW5kIChtYXgtd2lkdGg6IDEwMjRweCkge1xuICAuZm9vdGVyLWxvZ28ge1xuICAgIGltZyB7XG4gICAgICB3aWR0aDogMjAwcHg7XG4gICAgfVxuICB9XG4gIC5mb290ZXIge1xuXG4gICAgcCB7XG4gICAgICBmb250LXNpemU6IDEwcHg7XG4gICAgICBsaW5lLWhlaWdodDogMjRweDtcbiAgICB9XG4gICAgLmhlYWRlci1uYXYge1xuICAgICAgcGFkZGluZzogMzRweCAwIDM2cHg7XG5cblxuICAgICAgYSB7XG4gICAgICAgIGZvbnQtc2l6ZTogMTZweDtcbiAgICAgICAgbGluZS1oZWlnaHQ6IDI0cHg7XG4gICAgICB9XG5cbiAgICB9XG4gICAgLmJ0bi1oZWxwIHtcbiAgICAgIGZvbnQtc2l6ZTogMThweDtcbiAgICAgIGxpbmUtaGVpZ2h0OiAyNHB4O1xuICAgICAgaGVpZ2h0OiA0MHB4O1xuICAgICAgLmluIHtcbiAgICAgICAgcGFkZGluZzogNnB4IDM3cHg7XG4gICAgICB9XG4gICAgfVxuXG4gIH1cbiAgLmluLWZvb3RlciB7XG4gICAgcGFkZGluZzogMjFweCAwIDA7XG4gIH1cblxuICAuc29jaWFsLWxpbmtzIHtcbiAgICBtYXJnaW46IDM5cHggMCA1N3B4O1xuICAgIGltZyB7XG4gICAgICB3aWR0aDogMjVweDtcbiAgICB9XG4gICAgYSB7XG4gICAgICBwYWRkaW5nOiAwIDE1cHg7XG4gICAgfVxuICB9XG4gIC5jb3B5cmlnaHQge1xuICAgIGEge1xuICAgICAgZm9udC1zaXplOiA5cHg7XG4gICAgICBsaW5lLWhlaWdodDogMjRweDtcbiAgICB9XG4gICAgcCB7XG4gICAgICBmb250LXNpemU6IDlweDtcbiAgICAgIGxpbmUtaGVpZ2h0OiAyNHB4O1xuICAgIH1cbiAgfVxuXG4gIC5mb290ZXJ7XG4gICAgLmJ0bi1oZWxwe1xuICAgICAgaW1ne1xuICAgICAgICBoZWlnaHQ6IDE5cHg7XG4gICAgICB9XG4gICAgfVxuICB9XG59XG5AbWVkaWEgc2NyZWVuIGFuZCAobWF4LXdpZHRoOiA3NjdweCkge1xuICAuZm9vdGVyLWxvZ28ge1xuICAgIGltZyB7XG4gICAgICB3aWR0aDogMTY3cHg7XG4gICAgfVxuICB9XG5cbiAgLmZvb3RlciB7XG4gICAgLmhlYWRlci1uYXYge1xuICAgICAgdWwge1xuICAgICAgICBkaXNwbGF5OiBmbGV4O1xuICAgICAgICBqdXN0aWZ5LWNvbnRlbnQ6IHNwYWNlLWJldHdlZW47XG4gICAgICB9XG4gICAgfVxuICB9XG59XG5cbkBtZWRpYSBzY3JlZW4gYW5kIChtYXgtd2lkdGg6IDEwMjRweCkge1xuICAuZm9vdGVyLWxvZ28ge1xuICAgIGltZyB7XG4gICAgICB3aWR0aDogMjAwcHg7XG4gICAgfVxuICB9XG4gIC5mb290ZXIge1xuXG4gICAgcCB7XG4gICAgICBmb250LXNpemU6IDEwcHg7XG4gICAgICBsaW5lLWhlaWdodDogMjRweDtcbiAgICB9XG4gICAgLmhlYWRlci1uYXYge1xuICAgICAgcGFkZGluZzogMzRweCAwIDM2cHg7XG5cblxuICAgICAgYSB7XG4gICAgICAgIGZvbnQtc2l6ZTogMTZweDtcbiAgICAgICAgbGluZS1oZWlnaHQ6IDI0cHg7XG4gICAgICB9XG5cbiAgICB9XG4gICAgLmJ0bi1oZWxwIHtcbiAgICAgIGZvbnQtc2l6ZTogMThweDtcbiAgICAgIGxpbmUtaGVpZ2h0OiAyNHB4O1xuICAgICAgaGVpZ2h0OiA0MHB4O1xuICAgICAgLmluIHtcbiAgICAgICAgcGFkZGluZzogNnB4IDM3cHg7XG4gICAgICB9XG4gICAgfVxuXG4gIH1cbiAgLmluLWZvb3RlciB7XG4gICAgcGFkZGluZzogMjFweCAwIDA7XG4gIH1cbiAgLnNvY2lhbC1saW5rcyB7XG4gICAgbWFyZ2luOiAzOXB4IDAgNTdweDtcbiAgICBpbWcge1xuICAgICAgd2lkdGg6IDI1cHg7XG4gICAgfVxuICAgIGEge1xuICAgICAgcGFkZGluZzogMCAxNXB4O1xuICAgIH1cbiAgfVxuICAuY29weXJpZ2h0IHtcbiAgICBhIHtcbiAgICAgIGZvbnQtc2l6ZTogOXB4O1xuICAgICAgbGluZS1oZWlnaHQ6IDI0cHg7XG4gICAgfVxuICAgIHAge1xuICAgICAgZm9udC1zaXplOiA5cHg7XG4gICAgICBsaW5lLWhlaWdodDogMjRweDtcbiAgICB9XG4gIH1cblxufVxuXG5AbWVkaWEgc2NyZWVuIGFuZCAobWF4LXdpZHRoOiA3NjdweCkge1xuICAuZm9vdGVyLWxvZ28ge1xuICAgIGltZyB7XG4gICAgICB3aWR0aDogMTY3cHg7XG4gICAgfVxuICB9XG4gIC5mb290ZXIge1xuICAgIC5oZWFkZXItbmF2IHtcbiAgICAgIHVsIHtcbiAgICAgICAgZGlzcGxheTogZmxleDtcbiAgICAgICAganVzdGlmeS1jb250ZW50OiBzcGFjZS1iZXR3ZWVuO1xuICAgICAgfVxuICAgIH1cbiAgfVxufVxuIiwiLmZvb3RlciB7XG4gIGJhY2tncm91bmQ6ICMwMDA7XG4gIHRleHQtYWxpZ246IGNlbnRlcjtcbiAgYm9yZGVyLXJhZGl1czogNTVweCAwIDAgMDtcbiAgcG9zaXRpb246IHJlbGF0aXZlO1xufVxuXG4uZm9vdGVyOmFmdGVyIHtcbiAgdG9wOiAtNXB4O1xuICBib3JkZXItcmFkaXVzOiA1NXB4IDAgMCAwO1xuICBiYWNrZ3JvdW5kOiBsaW5lYXItZ3JhZGllbnQoOTBkZWcsICNEQzI0Q0EgMCUsICM1MTRBOUQgMTAwJSk7XG4gIGNvbnRlbnQ6ICcnO1xuICB6LWluZGV4OiAtMTtcbiAgYm90dG9tOiAwO1xuICByaWdodDogMDtcbiAgcG9zaXRpb246IGFic29sdXRlO1xuICBsZWZ0OiAtNXB4O1xufVxuXG4uZm9vdGVyIHAge1xuICBmb250LXNpemU6IDE2cHg7XG4gIGxpbmUtaGVpZ2h0OiAyNHB4O1xuICBjb2xvcjogcmdiYSgyNTUsIDI1NSwgMjU1LCAwLjUpO1xuICBtYXJnaW46IDAgMCAyMHB4O1xufVxuXG4uZm9vdGVyIC5oZWFkZXItbmF2IHtcbiAgcGFkZGluZzogMjBweCAwIDQwcHg7XG59XG5cbi5mb290ZXIgLmJ0bi1oZWxwIC5pbiB7XG4gIHBhZGRpbmc6IDdweCA4NXB4O1xufVxuXG4uZm9vdGVyLWxvZ28ge1xuICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gIG1hcmdpbjogMCAwIDEwcHg7XG59XG5cbi5zb2NpYWwtbGlua3Mge1xuICBtYXJnaW46IDYwcHggMCA3NXB4O1xufVxuXG4uc29jaWFsLWxpbmtzIGEge1xuICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gIHBhZGRpbmc6IDAgMjBweDtcbiAgdHJhbnNpdGlvbjogYWxsIDAuMnMgZWFzZTtcbn1cblxuLnNvY2lhbC1saW5rcyBhOmhvdmVyIGltZyB7XG4gIHRyYW5zZm9ybTogc2NhbGUoMS4yKTtcbn1cblxuLnNvY2lhbC1saW5rcyBpbWcge1xuICB0cmFuc2l0aW9uOiBhbGwgMC4ycyBlYXNlO1xufVxuXG4uY29weXJpZ2h0IHtcbiAgZGlzcGxheTogZmxleDtcbiAganVzdGlmeS1jb250ZW50OiBzcGFjZS1iZXR3ZWVuO1xufVxuXG4uY29weXJpZ2h0IGEge1xuICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gIGZvbnQtc2l6ZTogMTZweDtcbiAgbGluZS1oZWlnaHQ6IDI0cHg7XG4gIHRleHQtZGVjb3JhdGlvbi1saW5lOiB1bmRlcmxpbmU7XG4gIGNvbG9yOiAjRkZGRkZGO1xuICB0cmFuc2l0aW9uOiBhbGwgMC4ycyBlYXNlO1xufVxuXG4uY29weXJpZ2h0IGE6aG92ZXIge1xuICB0ZXh0LWRlY29yYXRpb246IG5vbmU7XG59XG5cbi5jb3B5cmlnaHQgcCB7XG4gIGZvbnQtc2l6ZTogMTZweDtcbiAgbGluZS1oZWlnaHQ6IDI0cHg7XG4gIG1hcmdpbjogMDtcbn1cblxuLmluLWZvb3RlciB7XG4gIGJhY2tncm91bmQ6ICMwMDA7XG4gIHBhZGRpbmc6IDMwcHggMCAyNHB4O1xuICBib3JkZXItcmFkaXVzOiA1NXB4IDBweCAwcHggMHB4O1xufVxuXG5AbWVkaWEgc2NyZWVuIGFuZCAobWF4LXdpZHRoOiAxMjAwcHgpIHtcbiAgLmJ0bi1oZWxwIC5pbiB7XG4gICAgcGFkZGluZzogN3B4IDQwcHg7XG4gIH1cblxuICAuZm9vdGVyLWxvZ28gaW1nIHtcbiAgICB3aWR0aDogMzgwcHg7XG4gIH1cbn1cblxuQG1lZGlhIHNjcmVlbiBhbmQgKG1heC13aWR0aDogMTAyNHB4KSB7XG4gIC5mb290ZXItbG9nbyBpbWcge1xuICAgIHdpZHRoOiAyMDBweDtcbiAgfVxuXG4gIC5mb290ZXIgcCB7XG4gICAgZm9udC1zaXplOiAxMHB4O1xuICAgIGxpbmUtaGVpZ2h0OiAyNHB4O1xuICB9XG5cbiAgLmZvb3RlciAuaGVhZGVyLW5hdiB7XG4gICAgcGFkZGluZzogMzRweCAwIDM2cHg7XG4gIH1cblxuICAuZm9vdGVyIC5oZWFkZXItbmF2IGEge1xuICAgIGZvbnQtc2l6ZTogMTZweDtcbiAgICBsaW5lLWhlaWdodDogMjRweDtcbiAgfVxuXG4gIC5mb290ZXIgLmJ0bi1oZWxwIHtcbiAgICBmb250LXNpemU6IDE4cHg7XG4gICAgbGluZS1oZWlnaHQ6IDI0cHg7XG4gICAgaGVpZ2h0OiA0MHB4O1xuICB9XG5cbiAgLmZvb3RlciAuYnRuLWhlbHAgLmluIHtcbiAgICBwYWRkaW5nOiA2cHggMzdweDtcbiAgfVxuXG4gIC5pbi1mb290ZXIge1xuICAgIHBhZGRpbmc6IDIxcHggMCAwO1xuICB9XG5cbiAgLnNvY2lhbC1saW5rcyB7XG4gICAgbWFyZ2luOiAzOXB4IDAgNTdweDtcbiAgfVxuXG4gIC5zb2NpYWwtbGlua3MgaW1nIHtcbiAgICB3aWR0aDogMjVweDtcbiAgfVxuXG4gIC5zb2NpYWwtbGlua3MgYSB7XG4gICAgcGFkZGluZzogMCAxNXB4O1xuICB9XG5cbiAgLmNvcHlyaWdodCBhIHtcbiAgICBmb250LXNpemU6IDlweDtcbiAgICBsaW5lLWhlaWdodDogMjRweDtcbiAgfVxuXG4gIC5jb3B5cmlnaHQgcCB7XG4gICAgZm9udC1zaXplOiA5cHg7XG4gICAgbGluZS1oZWlnaHQ6IDI0cHg7XG4gIH1cblxuICAuZm9vdGVyIC5idG4taGVscCBpbWcge1xuICAgIGhlaWdodDogMTlweDtcbiAgfVxuXG4gIC5mb290ZXItbG9nbyBpbWcge1xuICAgIHdpZHRoOiAyMDBweDtcbiAgfVxuXG4gIC5mb290ZXIgcCB7XG4gICAgZm9udC1zaXplOiAxMHB4O1xuICAgIGxpbmUtaGVpZ2h0OiAyNHB4O1xuICB9XG5cbiAgLmZvb3RlciAuaGVhZGVyLW5hdiB7XG4gICAgcGFkZGluZzogMzRweCAwIDM2cHg7XG4gIH1cblxuICAuZm9vdGVyIC5oZWFkZXItbmF2IGEge1xuICAgIGZvbnQtc2l6ZTogMTZweDtcbiAgICBsaW5lLWhlaWdodDogMjRweDtcbiAgfVxuXG4gIC5mb290ZXIgLmJ0bi1oZWxwIHtcbiAgICBmb250LXNpemU6IDE4cHg7XG4gICAgbGluZS1oZWlnaHQ6IDI0cHg7XG4gICAgaGVpZ2h0OiA0MHB4O1xuICB9XG5cbiAgLmZvb3RlciAuYnRuLWhlbHAgLmluIHtcbiAgICBwYWRkaW5nOiA2cHggMzdweDtcbiAgfVxuXG4gIC5pbi1mb290ZXIge1xuICAgIHBhZGRpbmc6IDIxcHggMCAwO1xuICB9XG5cbiAgLnNvY2lhbC1saW5rcyB7XG4gICAgbWFyZ2luOiAzOXB4IDAgNTdweDtcbiAgfVxuXG4gIC5zb2NpYWwtbGlua3MgaW1nIHtcbiAgICB3aWR0aDogMjVweDtcbiAgfVxuXG4gIC5zb2NpYWwtbGlua3MgYSB7XG4gICAgcGFkZGluZzogMCAxNXB4O1xuICB9XG5cbiAgLmNvcHlyaWdodCBhIHtcbiAgICBmb250LXNpemU6IDlweDtcbiAgICBsaW5lLWhlaWdodDogMjRweDtcbiAgfVxuXG4gIC5jb3B5cmlnaHQgcCB7XG4gICAgZm9udC1zaXplOiA5cHg7XG4gICAgbGluZS1oZWlnaHQ6IDI0cHg7XG4gIH1cbn1cblxuQG1lZGlhIHNjcmVlbiBhbmQgKG1heC13aWR0aDogNzY3cHgpIHtcbiAgLmZvb3Rlci1sb2dvIGltZyB7XG4gICAgd2lkdGg6IDE2N3B4O1xuICB9XG5cbiAgLmZvb3RlciAuaGVhZGVyLW5hdiB1bCB7XG4gICAgZGlzcGxheTogZmxleDtcbiAgICBqdXN0aWZ5LWNvbnRlbnQ6IHNwYWNlLWJldHdlZW47XG4gIH1cblxuICAuZm9vdGVyLWxvZ28gaW1nIHtcbiAgICB3aWR0aDogMTY3cHg7XG4gIH1cblxuICAuZm9vdGVyIC5oZWFkZXItbmF2IHVsIHtcbiAgICBkaXNwbGF5OiBmbGV4O1xuICAgIGp1c3RpZnktY29udGVudDogc3BhY2UtYmV0d2VlbjtcbiAgfVxufSJdfQ== */
